Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 07:58:11 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery esrqq                    Bot:  أهلا مرة أخرى! Bot:  يرجى إدخال اسمك Customer:  esrqq Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  تحديث طلبك Bot:  يرجى اختيار موقعك Customer:  Saudi Arabia Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  6290918258 Bot:    حالة الطلب الخاص بك :     يما يلي مواعيد استلام طلبك:  الطلب المنزلي: 7 to 9 أيام   يمكنك تتبع طلبك بسهولة من حسابي > تاريخ الطلبات. يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes            11:44 AM, 05th Apr                     esrqq                    Ok           11:44 AM, 05th Apr                     esrqq                    I didn't receive my order yet and no one call me           11:44 AM, 05th Apr                     esrqq                    ???           11:46 AM, 05th Apr                   Mohammad                    مرحبا ، نهارك سعيد ، معك شفيق ،  يسرني مساعدتكم            11:46 AM, 05th Apr                     esrqq                    I didn't receive my order yet           11:47 AM, 05th Apr                     esrqq                    And no one called me           11:47 AM, 05th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           11:48 AM, 05th Apr                     esrqq                    6290918258           11:48 AM, 05th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:50 AM, 05th Apr                   Mohammad                   Thank you for holding up           11:50 AM, 05th Apr                   Mohammad                   As I can see your order in Transit our  courier partner  has contacted you on 966543430192 but there was no response and again will contact you within 24-48 hours           11:51 AM, 05th Apr                   Mohammad                   Is there anything else that i can assist you with ?           11:55 AM, 05th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:57 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2355188